<?php get_header(); ?>

<div class="container">
	<div class="row">
		<div class="col-xs-12">
			<div class="row">
				<?php
					$cols_class = 'col-md-9 col-sm-8';
					if ( get_theme_mod( 'layout_blog', 'sidebar' ) == 'fullwidth' ) {
						$cols_class = 'col-xs-12';
					}
				?>
				<div class="<?php echo esc_attr( $cols_class ); ?>">
					<article class="entry">
						<div class="entry-content">
							<p><?php esc_html_e( 'The page you were looking for can not be found! Perhaps try searching?', 'potenza' ); ?></p>
							<?php get_search_form(); ?>
						</div>
					</article>
				</div>

				<?php if ( get_theme_mod( 'layout_blog', 'sidebar' ) == 'sidebar' ): ?>
					<div class="col-md-3 col-sm-4">
						<?php get_sidebar(); ?>
					</div>
				<?php endif; ?>
			</div>
		</div>
	</div>
</div>

<?php get_footer(); ?>