<!doctype html>
<html <?php language_attributes(); ?>>
<head>
	<meta charset="<?php bloginfo( 'charset' ); ?>">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<link rel="pingback" href="<?php bloginfo( 'pingback_url' ); ?>">

	<?php wp_head(); ?>
</head>
<body <?php body_class(); ?>>

<div id="page">

	<?php
		$main_class = '';
		if ( is_page_template( 'template-frontpage.php' ) ) {
			$main_class = 'main-home';
		}
	?>

	<main class="main <?php echo esc_attr( $main_class ); ?>">