<?php get_header(); ?>

<div class="container">
	<div class="row">
		<div class="col-xs-12">
			<div class="row">
				<div class="col-md-8 col-sm-7">
					<?php while ( have_posts() ): the_post(); ?>
						<article id="entry-<?php the_ID(); ?>" <?php post_class( 'entry' ); ?>>
							<?php if ( has_post_thumbnail() ): ?>
								<figure class="entry-thumb">
									<a class="ci-lightbox" href="<?php echo esc_url( potenza_get_image_src( get_post_thumbnail_id(), 'large' ) ); ?>"><?php the_post_thumbnail(); ?></a>
								</figure>
							<?php endif; ?>

							<h1 class="entry-title"><?php the_title(); ?></h1>
							<div class="entry-content">
								<?php the_content(); ?>
								<?php wp_link_pages(); ?>
							</div>
						</article>
					<?php endwhile; ?>

					<?php comments_template(); ?>
				</div>

				<div class="col-md-3 col-md-offset-1 col-sm-4 col-sm-offset-1">
					<?php get_sidebar(); ?>
				</div>
			</div>
		</div>
	</div>
</div>

<?php get_footer(); ?>